Subject: Re: [lojban] LALR1 question

From: Rob Speer <[email-masked]>
Date: Mon, 27 Aug 2001 16:38:44 -0400

On Mon, Aug 27, 2001 at 11:17:55AM -0600, Jay Kominek wrote:
> Hrm. A parser with back tracking or more look ahead (or basically any
> parser which can parse a larger class of languages) could take the same
> YACC grammar and be able to parse "le broda joi le brode" correctly... I
> think...

So, what is the advantage to having Lojban interpreted by a parser which can't
backtrack or look ahead more than one word?
-- 
Rob Speer